package com.brilliance.isc.common.transaction.check;

import java.util.HashMap;
import java.util.Map;

public interface ICheck<T> {

    default Map<String, String> check(T vo) {
        return new HashMap<>();
    }
}
